[Config]
App=OCXregisterTool.exe
AppWait=1
AppMsgBox=0
AppRandomize=0
MoveSnatchReports=0
SnatchReportsToMalwareLogs=0
RunInCMD=0
AppURL=http://www.hudsoft.com/products/whosin/support-files/OCXregisterTool.exe
AppDLName=OCXregisterTool.exe